cern.colt.function

## Interface DoubleDoubleFunction

All Known Implementing Classes:
  PlusMult

    public interface DoubleDoubleFunction

Interface that represents a function object: a function that takes two arguments and returns a single value.

### Method Summary

Methods
`double` `apply(double x, double y)` Applies a function to two arguments.

### Method Detail

#### apply

    double apply(double x,
               double y)

Applies a function to two arguments.

Parameters:
  `x` - the first argument passed to the function.
  `y` - the second argument passed to the function.
Returns:
  the result of the function.